package com.phlx.anchorcollect.db.interf;

import java.util.List;

/**
 * <pre>
 *     author : lei
 *     e-mail : 18600395998@163.com
 *     time   : 2020/05/12
 *     desc   :
 *     version: 1.0
 * </pre>
 */
public interface DbQueryCallBack<T> {

    void onSuccess(List<T> result);
    void onFailed();
}